/* CSS Document */
/*CSS重置*/
body,p,form,textarea,h1,h2,h3,h4,h5,dl,dd{margin:0px;}
input,button,ul,ol{margin:0px;padding:0px;}
body,input,button,form{font:12px/1.5 "微软雅黑";color:#666; line-height:24px;}
h1,h2,h3,h4,h5,h6,font {font-size:12px; font-weight:400;}
ul,ol{list-style:none;}
img{border:0px;}/*display:block;*/
button,input,select,textarea{font-size: 100%;}
table {border-collapse: collapse;border-spacing:0;}
/*网站公用样式表*/
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;color:#00479d;}
a:visited{text-decoration:none;}
.w1000{width:1280px;margin:0px auto; padding-bottom:30px;}
/*清除浮动*/
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}
/*index.html*/
/*header*/
.top{ width:100%; height:106px; background:#FFF;}
.top_c{background:url(../images/top.jpg) center; width:100%; height:2px;}
.logo{ width:440px; height:95px; float:left;}
.header_right{ float:right;/* width:555px; height:95px;*/    padding: 11px 0;}
.hd_logo{padding: 30px 0;float: left; height:56px;}
.hd_logo h1{display: inline-block;vertical-align: middle;}
.hd_logo .logo_next{display: inline-block;margin-left: 40px;padding-left: 50px;vertical-align: middle;box-sizing: border-box;background: url(../images/lg_line.png)no-repeat left center;}
.hd_logo .logo_next h2{font-size: 24px;color: #00479d;    font-weight: bold}
.hd_logo .logo_next h4{font-size: 20px;color: #000;margin-top: 5px;font-weight: normal;}
.tell{background:url(../images/tell.jpg) no-repeat; width:250px; height:35px; margin-top:30px; float:left;}
.tell span{ font-family:"Impact"; display:block;font-size:32px;line-height:35px; color:#00479d; padding-left:50px; font-weight:bold;}
.searcher{ margin-top:25px;}
/*搜索*/
.searcher{width:255px;height:40px;float:right; border:1px solid #ccc;}
.searcher .submit{width:39px;height:40px;float:right;border:0px; background:url(../images/btnbg.gif) no-repeat 0px 0px;cursor:pointer;}
.searcher .txt{width:205px;height:40px;line-height:40px; padding-left:10px;background:none;border:0px;color:#aaa;}
.searcher .type{width:42px;line-height:23px;height:23px;float:right;position:relative;z-index:1000;}
.searcher .type span.res{width:100%;display:block;height:40px;line-height:40px;color:#777;background:url(../images/resbg.gif) no-repeat 85% 50%;cursor:pointer;}
.searcher .type .drop{display:none;position:absolute;z-index:1000;top:40px;left:0px;width:81px;padding:5px 0px;background:#00479d;}
.searcher .type .drop a{width:100%;display:block;height:20px;line-height:20px;text-indent:0.5em;text-align:left;color:#fff;cursor:pointer;}
.searcher .type .drop a:hover{background:#fff;color:#348502;}
/*nav*/
.nav{ background:#fff; height:50px;  position:relative;  z-index:99; margin: 10px auto 0 auto;width: 100%;line-height: 43px;}
.nav_s{ background:url(../images/nav.jpg) no-repeat center; height:50px;  z-index:100; }
.navl{ position:relative;  width:1280px;height:50px; display:block; margin:0 auto;}
.nav ul{width:1200px; height:50px;  float:left;  }
.nav li{width: auto; display:inline;float:left;  position:relative; }
.nav li a{width:150px; height:50px;line-height:50px;color:#ffffff; font-size:14px;font-family:"微软雅黑";text-align:center;font-weight:bold;display:block;float:left;}
.nav li a:hover,.nav li a.ov{width:150px;height:50px;text-align:center;line-height:50px;float:left;display:block; background:url(../images/nav_hover.png) no-repeat center;    }
.nav li:hover .drop{ display:block;}
.nav li .drop { position:absolute;  width:700px; top:50px; left:0; display:none; background:url(../images/navdrop.jpg) repeat 0px 0px;} 
.nav li .drop ul li a:hover{background:url(../images/nav_hover1.png) no-repeat center;}
.nav li .nav2 { width:111px;  float:left; height:37px; line-height:37px; text-align:center; margin-left:10px;  margin-top:5px;  }
.nav li .nav2 a{ width:114px; font-weight:normal; font-size:15px; background:url(../images/navhover1.png); color:#fff; display:block; height:33px; line-height:33px;  position:relative; }
.nav li .nav2 a:hover { cursor: pointer;width:114px;  background:url(../images/navhover2.png); color:#fff; height:33px; line-height:33px;  }
.nav li .nav2 a:hover .nav3{ width:111px;  }

/*banner*/
.banner{width:100%;overflow:hidden;min-width:1000px;height:400px;position:relative;z-index:1;}
.banner ul.list{width:500%;height:400px;float:left;}
.banner li.item{width:20%;height:400px;float:left;}
.banner .tip{width:100%;height:30px;text-align:center; position:absolute;bottom:0px;left:0;}
.banner div.tip .main {width:100%;height:15px; padding:8px 0px 5px; opacity:0.5;filter:alpha(opacity=50);_background-color:#91c72e;}
.banner div.tip em { width:12px; height:12px;_overflow:hidden;border-radius:100%;display:inline-block; background:#FFF; margin:0 5px; cursor:pointer;}
.banner div.tip em.cur { background:#00479d;}
/*iproduct 侧栏*/
.wrapper_pro{width:100%;height:780px; padding-top:20px; background:url(../images/bj.jpg)center no-repeat;}
.sidebar{width:230px;float:left;}
.sidebar .leftNav{width:230px; position:relative;}
.sidebar .leftNav_s{ margin-top:10px; width:230px; height:76px; background:url(../images/left_1.jpg) no-repeat;}
.leftNav_s h1{ font-size:24px; color:#FFF; padding-top:18px; padding-left:25px;}
.leftNav_s span{ font-size:12px; color:#FFF; padding-top:18px; padding-left:25px;}
.sidebar ul{border-left:#ccc 1px solid; border-bottom:#ccc 1px solid;  border-right:#ccc 1px solid; font-size:14px;  height:auto;}
.sidebar li{border-bottom:#ccc 1px solid; height:46px;position: relative }
.sidebar ul li a{width:160px; height:46px;line-height:46px; display:block; padding-left:65px; background:url(../images/left_3.jpg) 22px center no-repeat; position:relative; top:-1px; _top:-1px; }
.sidebar a.nav2:hover{background:url(../images/left_hover.jpg) no-repeat left; width:225px; color:#00479d;}
.leftNav .drop { position:absolute; z-index:100px; left:230px; top:0px; width:149px; background:#FFF; border:1px solid #ddd; padding-bottom:5px; display:none;z-index:1000;}
.leftNav .item2 { width:110px; height:30px; line-height:30px; margin:0 auto; }
.leftNav .item2 a { padding-left:10px;  display:block;}
.leftNav .item2 a:hover { color:#297c00; }
.left-botm{ background:url(../images/left_2.jpg) no-repeat; height:185px;}
.left-botm span{padding-top:65px; text-align:center; line-height:18px;color:#fff;font-size:18px;display:block;}
.left-botm .tel400{font-family:"Impact"; line-height:55px; width:229px;  text-align:center; font-size:33px; color:#FFF;}
.left-botm a{ text-align:center; color:#FFF; padding-left:75px; line-height:26px; font-size:18px;}
.left-botm a:hover{color:#000;}
/*iproduct 列表*/
.ipro{width:1020px;float:right;}
.thead{width:100%;height:40px;border-bottom:1px solid #ddd;}
.thead h3{height:40px;line-height:43px;font-size:20px;color:#00479d;}
.thead h3 span{ color:#666;font-size:14px; margin-left:5px;}
.thead .tab{float:right; background:url(../images/more.png) no-repeat; width:60px; height:30px; margin-top:10px;}
.thead a{float:right; line-height:20px; color:#FFF; width:60px; text-align:center;}
.thead a:hover{color:#00479d;}
.ipro_c{width:1020px; overflow:hidden;position:relative;}
.ipro_list{width:105%;float:left;}
.ipro_list a.more{ color:#fff;}
.ipro_list li{width:344px;float:left;padding-top:10px;}
.ipro_list li a img{display:block;width:330px;height:276px;border:1px solid #e0e0e0;}
.ipro_list li .txt{ background:#e7e7e7; width:333px; height:60px;}
.ipro_list li .txt span{ text-align:center; padding:0 10px; display:block; line-height:60px; height:60px; background:#e7e7e7; color:#000;font-size:14px; cursor:pointer;}
.ipro_list li a:hover span{color:#00479d;}
.ipro_list li .txt p{width:78px; padding-left:5px; display:block; line-height:55px; background:url(../images/pro_1.jpg) no-repeat; color:#fff; font-size:14px; float:right; font-weight:bold;}
.order{ background:url(../images/pro_1.jpg) no-repeat; height:45px; width:50px;}
/*about 列表*/
.iabout{ background:url(../images/abou_bj.jpg) center no-repeat; height:595px; margin-top:10px;}
.iab_toP{ height:395px; width:100%;}
.iab_lef{ width:583px; float:left;}
.iab_lef img{width: 556px;}
.iabout h1{ text-align:center; padding-top:40px; color:#fff; font-size:33px; font-family:"Impact"}
.iabout h2{ text-align:center; padding-top:25px;padding-bottom: 21px; color:#fff; font-size:22px; font-weight:bold;}
.iabout .iab_toP img{ padding-top:36px; padding-left:15px;}
.iabout_s{width:670px; float:right; color:#FFF; padding-top:8px;}
.iabout_s h1{ font-size:18px; text-align:left; font-family:"微软雅黑"; line-height:24px;}
.iabout_s h3{border-bottom:2px solid #fff; width:50px; margin:12px 0px; *height:1px;}
.iabout_s a{color:#FFF; border:1px solid #fff; width:80px; height:27px; line-height:27px; display:block; padding-left:10px;  background:url(../images/about_1.gif) right no-repeat;}
.iabout_s a:hover{color:#000;}
.iab_bot li{ float:left; width:250px; height:175px; position:relative;}
.iab_bot img{ float:left; }
.iab_bot span { height:30px; line-height:30px; display:block; text-align:center; width:230px; color:#fff; background:url(../images/proimgbg.png) repeat; position:absolute; bottom:3px; left:0px;}
.iab_bot span:hover{ text-decoration:underline; }
/*case 列表*/
.incase{width:100%;height:370px; padding-top:20px; background:url(../images/case_bj.jpg) center no-repeat;}
.case{ background:url(../images/case_title.jpg) center no-repeat; height:180px;}
.case_toP{height:150px;}
.case h1{ text-align:center; padding-top:27px; color:#00479d; font-size:33px; font-family:"Impact"}
.case h2{ text-align:center; padding-top:25px; color:#000; font-size:22px; font-weight:bold;}
.case a{ text-align:center; color:#b3b3b3; font-size:12px; }
.case a:hover{color:#00479d;}
/*case*/
.case_img{width:100%;overflow:hidden;}
.case_list{width:105%;float:left;}
.case_list li{width:256px; height:220px; float:left; }
.case_list li a img{display:block;width:224px;height:168px; border:1px solid #e0e0e0; padding:3px;}
.case_list li a:hover img{border:1px solid #000; display:block; }
.case_list li span{width:232px; text-align:center; display:block; line-height:30px; background:#e7e7e7; color:#000;font-size:14px; float:left;}
.case_list li a:hover span{background:#000; color:#fff;}
/*Service news contact*/
.box{ width:100%; height:380px;}
.Service,.news,.contact{ float:left;}
.box .news_s {background:url(../images/title.jpg) no-repeat; width:310px; height:75px;}
.box .Service .news_s{background:url(../images/title1.jpg) no-repeat; width:585px; height:75px;}
.box .news_s .itit{font-size:22px; font-weight:bold; padding-top:20px; padding-left:30px;}
.box .news_s .orange{ font-size:22px; font-weight:bold; padding-top:20px; color:#00479d;}
.box .news_s a{ float:right; padding-top:20px; padding-right:30px;}
/*Servicet*/
.Service{ width:585px; margin-top:20px;}
.ServiceCon{ width:585px; height:110px; border-bottom:1px solid #e7e7e7; margin-bottom:10px;}
.ServiceCon img{ display:block; float:left; margin:0 5px 0px 0px; background:#fff;}
.Serv_title{ height:30px; width:308px; *float:right; *width:158px;}
.Serv_title a{ font-size:14px; }
.Serv_title span{ float:left; width:30px; height:3px; padding:6px 0; border-bottom:3px solid #e87d90;}
.ServiceCon p{ font-size:12px;  }
.Service_p ul li{width:585px; height:30px; border-bottom:1px dashed #fff; }
.Service_p li h1{  line-height:30px; font-size:12px; float:left; }
.Service_p li h1 a:hover{ text-decoration:underline;}
.Service_p li span{ line-height:30px; font-size:12px; float:right;}
.Service_p li em{ color:#00479d; font-style:normal;}
.news{ width:308px; margin:20px 37px 0px 37px;}
.nws_p ul li{width:308px; height:30px; border-bottom:1px dashed #fff; }
.nws_p li h1{  line-height:30px; font-size:12px; float:left; }
.nws_p li h1 a:hover{ text-decoration:underline;}
.nws_p li span{ line-height:30px; font-size:12px; float:right;}
.nws_p li em{ color:#00479d; font-style:normal;}
.contact{ width:310px; margin-top:20px;}
.call{width:295px; height:50px; m}
.call h1{ margin-top:8px; width:84px; height:33px; background:url(../images/conta_title.jpg) no-repeat; float:left;  padding-left:15px; font-size:16px; color:#000; line-height:30px;}
.call span{ margin-top:8px; font-family:"Impact"; display:block; font-size:30px; line-height:33px; color:#00479d;font-weight:bold; float:right;}
/* link */
.link{ background:url(../images/link.jpg) no-repeat center; width:100%; height:128px;}
.inlin{ width:1050px; float:right; padding:40px 0 0 0}
.inlin a{ color:#fff; margin-left:10px}
/*bottom*/
.bottom{ width:100%; height:186px; background:url(../images/bottom.jpg) no-repeat center;}
.bottom1{ width:1002px; height:146px; padding:25px 0 0; margin:0 auto;}
.blogo{ width:180px; height:146px; float:left;  text-align:center;}
.blogo img{ padding-top:12px;}
.bottom_right{ width:790px; float:right;}
.bnav{ width:815px; height:24px; }
.bnav ul{ width:815px; height:24px;}
.bnav ul li{ width:80px; height:13px; line-height:13px; margin-top:10px; float:left; text-align:center; border-left:1px dashed #fff;}
.bnav ul li a{ color:#fff;}
.bnav ul li a:hover{color:#00479d;}
.gjc{height:27px; line-height:40px; background:url(../images/bottom_gjz.jpg) no-repeat; overflow:hidden; text-indent:15px; color:#fff; margin-top:15px;}
.banquan{ width:750px; height:52px; line-height:26px; color:#fff; margin-top:10px; padding-left:15px;}
.banquan a,.banquan a:hover{ color:#fff;}
/*联系栏*/
/*左侧*/
.wrapper{  padding-top:20px;}
.leftCon{padding-top:30px;}
.con{ padding:15px 9px 20px 10px; line-height:26px;border:1px solid #ccc;}
.con .tags1:hover{background: #ccc;border-radius: 5px;font-size: 18px;padding: 0 5px;}
/* leftContact */
.leftContact { background:url(../images/p2.gif) center top no-repeat; }
.leftContact p { overflow:hidden; padding-top:100px; margin-bottom:20px; line-height:22px; }
.title_c{ background:url(../images/left_1.jpg) no-repeat;}
.title_c h1{padding-left:25px; width:100%;overflow:hidden;color:#fff; font-size:24px;line-height:30px;font-weight:400;padding-top:10px;}
.title_c h2{padding-left:25px; width:100%;overflow:hidden;color:#fff;font-size:12px; line-height:20px;font-weight:400; padding-bottom:10px;}
/*about.html*/
/*当前位置*/
.leftCon .con ul{ border:none;}
.leftCon .con ul li{ height:40px;}
.leftCon .con ul li a{ width:209px;background: url(../images/bzj_61.jpg) 5px no-repeat;padding-left: 20px;}
.sitepath{float:right;padding-top:10px;font-size:14px;}
.singlePage{line-height:26px;padding:8px 10px;font-size:14px;}
.sitepath a{ color:#666; line-height:26px;}
.theader{width:100%;height:40px;border-bottom:1px solid #ddd;}
.theader h3{height:40px;line-height:32px;font-size:20px;color:#00479d;}
.theader h3 span{ color:#666;font-size:14px; margin-left:5px;}
.theader .tab{float:right; background:url(../images/more.png) no-repeat; width:60px; height:30px; margin-top:10px;}
.theader a{ line-height:17px; color:#666; width:60px; text-align:center; padding-left:7px;}
.theader a:hover{color:#00479d;}
/* pager */
.pager { display:block; width:100%; height:auto; padding:25px 0 5px; text-align:center; clear:both; margin-bottom:5px; }
.pager span, .pager a{  border:1px solid #aaa; color:#333; background:#fff; height:20px; line-height:20px; padding:0px 7px; text-decoration:none; margin:0 5px; border-radius:1px; }
.pager a:hover{ background:#f5f5f5; border-color:#aaa; color:#aaa; text-decoration:none;}
.pager .cur{ background:#fff; border-color:#3f9a06; font-weight:bold; color:#3f9a06; }
.pager span.dot{ background:#3f9a06; border-color:#3f9a06; font-weight:bold; color:#fff; }
/* reLink */
.reLink { height:30px; line-height:30px; border:1px solid #00479d; width:100%; background:none;  margin-bottom:15px;  margin-top:25px; }
.reLink .prevLink { float:left; margin-left:10px; }
.reLink .nextLink { float:right; margin-right:10px; }
.reLink a:hover { text-decoration:underline; }
/* tag */
.tags{    background: #eee;padding:5px 10px;}
/* reInformation */
.reInformation { width:100%; margin-bottom:20px; overflow:hidden;  }
.reInformation .tit { height:30px; line-height:30px; border-bottom:1px solid #00479d; font-size:14px; margin-bottom:10px; font-family:"Microsoft Yahei"; color:#00479d;  }
.reInformation ul { width:110%; float:left; }
.reInformation li { float:left; width:211px; padding:5px 11px 0; border:1px solid #dbe6c7; margin-right:26px; margin-bottom: 10px;display:inline; }
.reInformation li:hover { border-color:#00479d; }
.reInformation li img { width:200px; height:150px; }
.reInformation li img:hover { opacity:0.9; }
.reInformation .g { display:block; width:200px; }
.reInformation .t { line-height:30px; white-space: nowrap;}
.reInformation .o, .reInformation .o:visited { float:right; line-height:30px; color:#00479d; }
.reInformation .o:hover, .reInformation .t:hover { text-decoration:underline; }
/* news2.html */
.product2 ul.list { padding-bottom:20px; overflow:hidden; }
.product2 li.item { float:left; padding:10px 0px; width:100%; border-bottom:1px dotted #aaa; }
.product2 li.item .img { float:left; width:200px; height:150px; padding:2px; border:1px solid #cccccc; background:#FFF; overflow:hidden; }
.product2 li.item .img:hover { border:1px solid #3b9a00; }
.product2 li.item .img img { width:200px; height:150px; }
.product2 li.item .wd { width:490px; float:right; }
.product2 li.item .tit { height:25px; line-height:20px; font-size:16px; font-family:"Microsoft Yahei"; }
.product2 li.item .tit a {color:#3b9a00; font-weight:400; }
.product2 li.item .tit a:hover {color:#ff9900; }
.prz oduct2 li.item .summary { text-indent:2em; line-height:22px; height:107px; overflow:hidden; color:#555; }
.product2 li.item .opr .order {height:20px; text-align:center; line-height:20px; display:inline-block; padding:0 10px; border:1px solid #dedede; }
.product2 li.item .opr .order:hover {background:#d4b877; color:#0e6597; }
/*news.html*/
.news_list ul{padding:16px 0;font-size:14px;}
.news_list li{width:100%;height:105px;line-height:35px;border:1px dashed #bfbfbf;margin-bottom: 10px;}
.news_list li h2{border-bottom: 1px solid #eeeeee;background: url(../images/list_01.jpg) 10px 10px no-repeat;padding-left: 30px;padding-right: 10px;font-size: 14px;font-weight: 600;}
.news_list li p{padding: 0 10px;font-size: 12px;}
.news_list li span{float:right;color:#999;font-size: 12px;font-weight: 400;}
.news_list li a{color:#666;background:url(../images/libg.gif) no-repeat left center;}
.news_list li a:hover{color:#00479d;}
.news_list1 ul{border: 1px solid #ccc; padding:0;}
.news_list1 li{border:none; border-bottom: 1px dashed #bfbfbf; width:710px; padding: 5px 10px;height: 35px;line-height: 35px; margin-bottom: 0;}
/* news2.html */
.product2 ul.list { padding-bottom:20px; overflow:hidden; }
.product2 li.item { float:left; padding:10px 0px; width:100%; border-bottom:1px dotted #aaa; }
.product2 li.item .img { float:left; width:200px; height:150px; padding:2px; border:1px solid #cccccc; background:#FFF; overflow:hidden; }
.product2 li.item .img:hover { border:1px solid #00479d; }
.product2 li.item .img img { width:200px; height:150px; }
.product2 li.item .wd { width:490px; float:right; }
.product2 li.item .tit { height:25px; line-height:20px; font-size:16px; font-family:"Microsoft Yahei"; }
.product2 li.item .tit a {color:#00479d; font-weight:400; }
.product2 li.item .tit a:hover {color:#ff9900; }
.prz oduct2 li.item .summary { text-indent:2em; line-height:22px; height:107px; overflow:hidden; color:#555; }
.product2 li.item .opr .order {height:20px; text-align:center; line-height:20px; display:inline-block; padding:0 10px; border:1px solid #dedede; }
.product2 li.item .opr .order:hover {background:#d4b877; color:#0e6597; }
/* pageNews */
.pageNews h1 { font-size:20px; line-height:25px; padding:15px 0; text-align:center; font-weight:700; }
.pageNews .mark { height:30px; line-height:30px; text-align:center; margin-bottom:20px; border-bottom:1px solid #DDD; border-top:1px solid #DDD;  }
.pageNews .mark span { margin:0 7px; }
.pageNews .info { margin-bottom:40px; font-size:14px;}
/* pageProduct2 */
.pagecase2 .photo {padding-top:16px;overflow:hidden;margin-bottom:10px; text-align:center;  }
.pagecase2 .photo .img { display:block; padding:4px; border:1px solid #dbe7c7;   }
.pageProduct2 .photo {padding-top:16px;float:left;width:400px; margin-bottom:10px;}
.pageProduct2 .photo .img { width:400px; height:300px; display:block; padding:4px; border:1px solid #dbe7c7; }
.pageProduct2 .baseInfo { padding-top:16px;float:right; width:550px; }
.pageProduct2 h1 { height:30px; line-height:30px; font-size:16px; }
.pageProduct2 .baseInfo p { line-height:30px; }
.pageProduct2 .baseInfo p span { font-size:18px; color:#00479d; font-family:"Georgia"; }
.pageProduct2 .baseInfo p.button { padding-top:40px; }
.pageProduct2 .baseInfo a.btn { display:block; width:77px; height:25px; line-height:25px; text-align:center; color:#333; border:1px solid #aaa; }
.pageProduct2 .baseInfo a.btn:hover { color:#00479d; border-color:#00479d; }
.pageProduct2 .detaiTit {width:1020px;  height:25px; line-height:20px; border-bottom:1px solid #aaa; font-size:14px; margin-bottom:10px; font-family:"Microsoft Yahei"; color:#333; font-weight:700; }
.pageProduct2 .detaiInfo { margin-bottom:10px; font-size:14px;}

.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#ccc; color:#fff;border: 1px solid #ccc}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}

.luy{ overflow:hidden; padding:50px}
.luy li{ margin-bottom:10px; vertical-align:top;}
.luy .kuang{ width:300px; height:35px; line-height:35px; padding-left:10px;}
.luy textarea{ width:400px; padding:5px 10px; height:100px}
.luy .tijiao{ width:130px; height:35px; line-height:35px; text-align:center; background:#333; color:#fff; border:0; margin-left:35px; cursor:pointer}
.swiper-container {
        width: 100%;
        height: 100%;
    }
.toptip {
    width: 100%;
    line-height: 25px;
    height: 25px;
    background: #F9F9F9;
}
.toptip_c {
    width: 1000px;
    margin: 0 auto;
    color: #555;
}
.toptip_c span {
    float: left;
    width: 460px;
}
.mapth {
    width: 540px;
    float: left;
    line-height: 25px;
    text-align: right;
}
.mapth a:link, .mapth a:visited {
    padding: 0 5px;
    color: #555;
}

/* home_profile */
.home_profile {padding: 5.7% 0;background: url(../images/home_pf.jpg)no-repeat center/cover;}
.home_profile .pf_wrap{position: relative;padding: 0 0 0 9.7%;justify-content: flex-start;flex-wrap: nowrap;align-items: center;}
.home_profile .lf_part{position: relative;padding:2.8% 3%;width: 30%;background: #fff;box-sizing: border-box;z-index: 1;}
.home_profile .lf_part h2{font-size: 24px;color: #004893;}
.home_profile .lf_part .con{margin-top: 7%;font-size: 16px;color: #000;line-height: 36px;text-indent: 2em;}
.home_profile .rt_part{position: relative;background: url(../images/pf_rt_bg.jpg)no-repeat center/cover;width: 74%;height: 605px;margin-left: -2%;color: #fff;}
.home_profile .rt_part .text{position: absolute;left: 41%;top: 46%;width: 94%;max-width: 756px;transform: translate(-50%,-50%);}
.home_profile .rt_part .text .top{margin-bottom: 10%;text-align: center;background: none;}
.home_profile .rt_part .text .top b,.home_profile .rt_part .text .top em{display: block;}
.home_profile .rt_part .text .top b{font-size: 36px;}
.home_profile .rt_part .text .top em{margin-top: 1.5%;text-transform: uppercase;font-size: 14px;}
.home_profile .rt_part .text ul li .wrap{position: relative;margin: 0 auto;width: 143px;height: 143px;}
.home_profile .rt_part .text ul li .wrap:after{content: "";position: absolute;left: 50%;top: 50%;width: 100%;height: 100%;transform: translate(-50%,-50%);border: 3px solid #fff;border-radius: 50%;}
.home_profile .rt_part .text ul li .item{position: absolute;left: 50%;top: 14%;width: 100%;text-align: center;transform: translateX(-50%);}
.home_profile .rt_part .text ul li .item span{display: inline-block;width: 56px;height: 42px;background-repeat: repeat-y;background-size: 100%;background-position: center top 0;}
.home_profile .rt_part .text ul li .item span.num_3{background-image: url(../images/num_3.png);transition: background-position 1s 0.5s;}
.home_profile .rt_part .text ul li .item span.num_50{background-image: url(../images/num_50.png);transition: background-position 1s 0.6s;}
.home_profile .rt_part .text ul li .item span.num_4{background-image: url(../images/num_4.png);transition: background-position 1s 0.7s;}
.home_profile .rt_part .text ul li .item span.num_20{background-image: url(../images/num_20.png);transition: background-position 1s 0.8s;}
.home_profile .rt_part .text ul li .item span.animate{background-position: center top 42px;}
.home_profile .rt_part .text ul li .item p{margin-top: 3px;font-size: 16px;}
@media only screen and (max-width:1600px){
	.home_profile .pf_wrap{padding: 0 0 0 5%;}
	.home_profile .rt_part .text{left: 50%;}
}
@media only screen and (max-width:1200px){
	.home_profile .pf_wrap{flex-wrap: wrap;padding: 0 5%;}
	.home_profile .lf_part{width: 100%;}
	.home_profile .rt_part{margin-left: 0;width: 100%;}
}
@media only screen and (max-width:768px){
	.home_profile{padding: 40px 0;}
	.home_profile .lf_part{padding: 6% 3%;}
	.home_profile .lf_part .con{margin-top: 6%;line-height: 28px;}
	.home_profile .lf_part h2{font-size: 22px;}
	
	.home_profile .rt_part .text .top{margin-bottom: 6%;}
	.home_profile .rt_part .text .top b{font-size: 22px;}
	.home_profile .rt_part .text ul li .item p{font-size: 14px;}
}
@media only screen and (max-width:680px){
	.home_profile .rt_part{padding: 40px 0;height: auto;}
	.home_profile .rt_part .text{position: initial;transform: initial;padding: 0 3%;width: 100%;box-sizing: border-box;}
	.home_profile .rt_part .text ul li{margin: 2% 0;width: 50%;}
	.home_profile .rt_part .text ul li .wrap{width: 125px;height: 125px;}
	.home_profile .rt_part .text ul li .item{width: 80%;}
}
@media only screen and (max-width:480px){
	.home_profile .lf_part h2{font-size: 20px;}
	.home_profile .lf_part .con{font-size: 14px;line-height: 24px;}
	.home_profile .rt_part .text .top b{font-size: 20px;}
	.home_profile .rt_part .text ul li .item span{width: 40px;height: 30px;}
	.home_profile .rt_part .text ul li .item span.animate{    background-position: center top 30px;}
}
.flx_w{display: flex;flex-wrap: wrap;justify-content: space-between;}

.idx_Title{text-align: center;color: #000;overflow: hidden;}
.idx_Title h2{font-size: 36px;}
.idx_Title h2 b{color: #004893;}
.idx_Title em{display: inline-block;margin: 1.3% auto 0;font-size: 30px;position: relative;text-transform: uppercase;color: #000;font-family: arial;}
.idx_Title em:after{content:"";position: absolute;top: 50%;left: 103%;width: 20px;height: 2px;transform: translateY(-50%);background: #004893;}
.idx_Title em:before{content:"";position: absolute;top: 50%;right: 103%;width: 20px;height: 2px;transform: translateY(-50%);background: #004893;}
@media only screen and (max-width:1300px){
	.idx_Title h2{font-size: 30px;}
	.idx_Title em{font-size: 22px;}
}
@media only screen and (max-width:768px){
	.idx_Title h2{font-size: 22px;}
	.idx_Title em{font-size: 14px;}
}
@media only screen and (max-width:480px){
	.idx_Title h2{font-size: 20px;}
	.idx_Title em{margin-top: 10px;}
	.idx_Title em:before,.idx_Title em:after{width: 300px;}
}
/* home_energy */
.home_energy{padding: 4.7% 0 8.5%;background: url(../images/energy_bg.jpg)no-repeat top center;}
.home_energy .idx_Title h2,.home_energy .idx_Title em{color: #fff;font-weight: normal;}
.home_energy .idx_Title em:before,.home_energy .idx_Title em:after{background: #fff;}
.home_energy .content1{margin-top: 70px;background: #fff;box-shadow: 0 30px 40px rgba(0,0,0,0.25);}
.home_energy .content1 .layout{position: relative;justify-content: flex-end;}
.home_energy .content1 .lf_part{position: absolute;left: 0;top: 50%;padding: 13px;transform: translateY(-50%);width: 465px;box-sizing: border-box;background: #fff;}
.home_energy .content1 .lf_part .text{position: absolute;left: 50%;top: 50%;width: 341px;max-width: 90%;transform: translate(-50%,-50%);text-align: center;color: #fff;}
.home_energy .content1 .lf_part .text p.tit{margin: 6% 0;font-size: 18px;color: #fff;}
.home_energy .content1 .lf_part .text p.con{font-size: 16px;line-height: 24px;transition: margin 0.2s;padding: 0;color: #fff;border: none;}
.home_energy .content1 .lf_part .text i.more{display: inline-block;margin-top: 8.5%;}
.home_energy .content1 .lf_part .text:hover p.con{margin: 8% 0 6%;}
.home_energy .content1 .rt_part{width: calc(100% - 465px);width: -webkit-calc(100% - 465px);}
.home_energy .content1 .rt_part ul li{padding: 12% 2%;width: 50%;text-align: center;box-sizing: border-box;}
.home_energy .content1 .rt_part ul li:hover{background: rgba(0,0,0,0.05);}
.home_energy .content1 .rt_part ul li .tit{margin: 5% 0 1.6%;font-size: 18px;color: #333;}
.home_energy .content1 .rt_part ul li em{display: inline-block;font-size: 14px;color: #999;}
@media only screen and (max-width:1300px){
	.home_energy .content1 .lf_part .text i{display: inline-block;width: 70px;}
	.home_energy .content1 .lf_part{width: 36%;}
	.home_energy .content1 .rt_part{width: 64%;}
}
@media only screen and (max-width:990px){
	.home_energy .content1 .lf_part{position: relative;transform: initial;width: 100%;}
	.home_energy .content1 .lf_part .lf_layout{align-items: center;}
	.home_energy .content1 .lf_part .lf_layout > img{width: 50%;}
	.home_energy .content1 .lf_part .text{position: initial;transform: initial;width: 48%;color: #333;}
	.home_energy .content1 .lf_part .text i.more{width: auto;border-radius: 50%;border: 1px solid #004893;}
	.home_energy .content1 .lf_part .text p.con{font-size: 14px;}
	.home_energy .content1 .rt_part{width: 100%;}
}
@media only screen and (max-width:768px){
	.home_energy{padding: 40px 0 20px;}
	.home_energy .content1{margin-top: 6.5%;}
}
@media only screen and (max-width:480px){
	.home_energy .content1 .lf_part .lf_layout > img{width: 100%;}
	.home_energy .content1 .lf_part .text{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 90%;max-width: 100%;color: #fff;}
	.home_energy .content1 .lf_part .text i{width: 55px;}
	.home_energy .content1 .lf_part .text p.tit{font-size: 16px;}
	.home_energy .content1 .rt_part ul li{padding: 5% 2%;}
	.home_energy .content1 .rt_part ul li i{display: inline-block;width: 73px;}
	.home_energy .content1 .rt_part ul li .tit{margin: 5% 0;font-size: 16px;}
	.home_energy .content1 .rt_part ul li em{font-size: 12px;}
}
.odcontent{margin:0 auto; width:90%;max-width:1400px;}
@media only screen and (max-width: 480px){
	.odcontent{width: 94%;}
}